
html {
  scroll-behavior: smooth;
}
body {
  min-width: 1600px;
  background-color: #121317;
  margin: 0;
}


.wrapper {
  width: 100%;
	min-height: 700px;
	position: relative;
	margin: 0 auto;
}


.content {
	width: 1600px;
	position: relative;
	z-index: 10;
	margin: 0 auto;
  clear: both;
}

/*-------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------*/

/*-------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------*/
/*---- topbar----*/
.Game_Bar {
	height: 85px;
	width: 100%;
	position: fixed;
	z-index: 9999;
	display: block;
	background-color: #0e0e0f;
}
.Game_Bar .Game_central {
	margin: 0 auto;
	position: relative;
	display: block;
}

.Game_Bar .Game_central .Game_L {
	width: 70%;
	display: block;
	float: left;
  position: relative;
}
.Game_Bar .Game_central .Game_R {
	width: 30%;
	float: left;
	display: flex;
  position: relative;
  justify-content: flex-end;
}

/*bar left*/
.Game_Bar .Game_central .Game_L ul.Main_dmenu {
	width: 100%;
  height: 85px;
	display: flex;
	flex-direction: row;
	align-items: center;
}
.Game_L ul.Main_dmenu li{
  height: 85px;
	position: relative;
	display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 2% 0 0;
  white-space: nowrap;
}
.Game_L ul.Main_dmenu li:nth-child(1){
  padding: 0 4% 0 2%;
}

.Game_L ul.Main_dmenu li a{
  font-size: 20px;
	line-height: 30px;
	color: #fff;
  display: block;
  padding: 0 30px;
  text-decoration: none;
}
/* 滑鼠滑入按鈕變色*/
.Game_L ul.Main_dmenu li a:hover {
  color: #ffd621;
}

/*箭頭*/
.Game_L ul.Main_dmenu li a i {
  width: 20px;
  height: 20px;
  background-image: url("../images/index/menu_d.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100%;
  position: absolute;
  display: block;
  right: 15%;
  top: 40%;
}
.Game_L ul.Main_dmenu li a:hover i {
  background-image: url("../images/index/menu_d.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 96%;
  position: absolute;
  display: block;
  right: 15%;
  top: 45%;
}


/* 滑鼠移入次選單上層按鈕保持變色*/
.Game_L ul.Main_dmenu li:hover>a {
  color: #ffd621;
}

.Game_L ul.Main_dmenu ul {
  position: absolute;
  z-index: 99;
  left: 10%;
  top: 100%;
  min-width: 160px;
  
}

ul.Main_dmenu ul li {
  background-color: rgba(14,14,15,0.7);/*#0e0e0f*/
}

ul.Main_dmenu ul li:last-child {
  border-bottom: none;
}

/*第三層以後的選單出現位置與第二層不同*/
ul.Main_dmenu ul ul {
  z-index: 999;
  top: 10px;
  left: 90%;
}

/*隱藏次選單*/
ul.Main_dmenu ul {
  display: none;
}

/* 滑鼠滑入展開次選單*/
ul.Main_dmenu li:hover>ul {
  display: block;
}



/*logo*/
.Game_L ul li a.Game_Logo{
  width: 140px;
  height: 40px;
  background-image: url(../images/index/logo.png);
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 100%;
  display: block;
}
/**/
.Line::after{
  content: " ";
  width: 1px;
  height: 40px;
  background-color: #424242;
  position: absolute;
  display: block;
  right: 0%;
  top: 27%;
}

#QRcode_02:hover .Icon_on,
#QRcode_03:hover .Icon_on,
#QRcode_04:hover .Icon_on,
#QRcode_05:hover .Icon_on,
#QRcode_06:hover .Icon_on,
#QRcode_07:hover .Icon_on
{
  display:block;
}

/*qrcode*/
.Icon_on {
  display: none;
}
.IconQRcod{
  width: 200px;
  height: 200px;
  background-color: #000;
  position: absolute;
  top: 5%;
  left: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.IconQRcod h2{
  width: 100%;
	height: 40px;
	font-size: 18px;
	line-height: 40px;
	color: #fff;
  display: block;
  text-align: center;
}
.IconQRcod p{
  width: 100%;
	height: 30px;
	font-size: 14px;
	line-height: 30px;
	color: #fff;
  display: block;
  text-align: center;
}




/*-------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------*/
/*bar right*/
.Game_Bar .Game_central .Game_R .GameUserBox {
	width: auto;
  height: 85px;
  position: relative;
	display: block;
  float: left;
  padding: 0 3%;
}
.Game_Bar .Game_central .Game_R .DownloadGame {
  min-width: 200px;
  max-width: 300px;
  height: 85px;
  font-size: 28px;
  line-height: 85px;
  font-weight: bold;
  position: relative;
  display: block;
  float: left;
  color: #000;
  text-align: center;
  background-image: url("../images/index/downgamebg.png");
  background-repeat: no-repeat;
  background-position: right center;
  border: 2px solid #CD7900;
}

/**/
.Game_R .GameUserBox ul {
	width: 100%;
  height: 85px;
	display: flex;
	flex-direction: row;
	align-items: center;
}
.Game_R .GameUserBox ul li{
  width: 100%;
	position: relative;
	display: block;
  margin: 0 2%;
}

.Game_R .GameUserBox ul li a{
  width: 100%;
	height: 30px;
	font-size: 20px;
	line-height: 30px;
	color: #fff;
  display: block;
  text-align: center;
}
.Game_R .GameUserBox ul li a:hover {
	color: #ff9c00;
	text-decoration: underline;
}


.Game_R .GameUserBox .Game_User {
	width: auto;
	height: 50px;
	position: relative;
	padding: 0 2%;
	align-content: center;
}



.Game_R .GameUserBox a.UserSignin {
	max-width: 300px;
	min-width: auto;
	position: relative;
	display: flex;
	flex-direction: row;
  align-items: center;
  justify-content: center;
}

a.UserSignin .UserOnlineImg{
	width: 45%;
	position: relative;
	overflow: hidden;	
	display: block;
  padding: 0 2%;
}
a.UserSignin p{
	width: auto;
	min-width: 70px;
	max-width: 200px;
	font-size: 20px;
	line-height: 30px;
	color: #fff;
	position: relative;
	overflow: hidden;	
	white-space: nowrap;
	text-overflow: ellipsis;
	display: block;
	padding: 0 0.5vw;
}

a:hover.UserSignin p{
	color: #ff9c00;
	text-decoration: underline;
}


/*-----------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------*/
/*index首頁*/
.Header {
	height: 900px;
	width: 100%;
	position: relative;
  z-index: 0;
	margin: 0 auto;
  background-image: url("../images/movie_bg.jpg");
  background-repeat: no-repeat;
  background-position: center center;
}


.movie {
  width: 100%;
  position: relative;
  z-index: 20;
  height: 0px;
  padding-bottom: 56.25%;
}


#myVideo {
  width: 100%;
	height: auto;
	position: absolute;
	left: 0px;
	top: 85px;
  background-position: center center;
  background-size: cover;
  object-fit: cover;
  z-index: 0;
}

.HeaderSlong{
  width: 648px;
  height: 266px;
  background-image: url("../images/index/slong.png");
  background-repeat: no-repeat;
  position: absolute;
  z-index: 99;
  margin: 0 0 0 -324px;
  top: 35%;
  left: 50%;
}

.HeaderBigBtn{
  width: 50%;
  height: auto;
  position: absolute;
  z-index: 99;
  top: 70%;
  left: 25%;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}

.HeaderBigBtn a.BtnReserve{
  width: 486px;
  height: 145px;
	font-size: 50px;
	line-height: 100px;
  font-weight: bold;
	color: #000;
  position: relative;
  background-image: url("../images/index/btn_n.png");
  background-repeat: no-repeat;
  display: block;
}
.HeaderBigBtn a:hover.BtnReserve{
  background-image: url("../images/index/btn_p.png");
  background-repeat: no-repeat;
  display: block;
}

/*-------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------*/
/**/
.MainA2 {
	height: 721px;
	width: 100%;
	position: relative;
	margin: 0 auto;
  background-image: url("../images/index/bg_01.png");
  background-repeat: no-repeat;
  background-position: center center;
  clear: both;
}

.BigTitle{
  width: 100%;
  height: auto;
  position: relative;
  display: inline-block;
}

/*-------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------*/
/*--廣告---*/
.content .adbanner {
  height: 430px;
  width: 760px;
  float: left;
  margin: 7.2% 0 0;
}

/*輪播bn*/
#abgne_fade_pic {
	position: relative;
  height: 430px;
  width: 760px;
}
#abgne_fade_pic a.ad {
	position: absolute;	/* 讓圖片疊在一起 */
}
#abgne_fade_pic .control {
	position: absolute;
	right: 10px;
	bottom: 8px;
}
#abgne_fade_pic .control a {
	display: inline-block;
	width: 10px;
	text-align: center;
	font-size: 0px;
	text-decoration: none;
	background-color: #FFF;
	height: 10px;
	border-radius: 5px;
	color: #FFF;
	margin-right: 5px;
}
#abgne_fade_pic .control a.on {
	background-color: #E18014;
}

/*-------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------*/
/*最新消息*/
.News {
  height: 430px;
  width: 50%;
	overflow: hidden;
	position: relative;
  float: left;
  margin: 7.2% 0 0;
}

.News .more {
	font-size: 18px;
	line-height: 40px;
	color: #fff;
	height: 40px;
	width: auto;
	display: inline-block;
	padding: 0 0 0 0%;
	position: absolute;
	top: 0%;
	right: 6%;
  z-index: 99;
}
.News .more:hover {
	font-size: 19px;
	color: #ffd621;
}

.News .News_tab {
  clear: left;
  width: 800px;
  height: 430px;
  position: relative;
  display: block;
  padding: 0 5%;
}

.News .News_tab ul.tabs {
  width: 100%;
  height: 42px;
  border-bottom: 2px solid #ffd621;
}

.News .News_tab ul.tabs li {
  float: left;
  height: 40px;
  line-height: 40px;
  overflow: hidden;
  position: relative;
  margin: 0 2% 0 0;
}
.News_tab ul.tabs li a {
  width: 80px;
  height: 40px;
  font-size: 22px;
  font-weight: bold;
  color: #fff;
  display: block;
  text-align: center;
  text-decoration: none;
  background-color: #363636;
}
.News_tab ul.tabs li a:hover {
  color: #0e0e0f;
  background: #ffd621;
}
.News_tab ul.tabs li.active a{
  color: #0e0e0f;
  background: #ffd621;
  border-bottom: 1px solid #ffd621;
}
.News_tab ul.tabs li.active a:hover {
  color: #0e0e0f;
  background: #ffd621;
}




.News .News_content {
	display: block;
  height: 430px;
  width: 100%;
	overflow: hidden;
  margin: auto;
}
.News .News_content ul {
  height: 430px;
  width: 100%;
	display: flex;
	flex-direction: column;
}

.News .News_content ul li {
  height: 55px;
	position: relative;
}
.News .News_content ul li a{
	font-size: 18px;
	line-height: 40px;
	color: #fff;
	display: flex;
	flex-direction: row;
	align-items: center;
	overflow: hidden;
}

.News .News_content li:hover {
	border-bottom-color: #ffd621;
}
.News .News_content li:hover .to, 
.News .News_content li:hover .laer, 
.News .News_content li:hover .date {
  color: #ffd621;
}
.News .News_content li .to {
	width: 11%;
	display:inline-block;
  border: 1px solid #fff;
  margin: 2% 0;
  text-align: center;
}
.News .News_content li:hover .to,
.News .News_content li.active .to {
  color: #0e0e0f;
  border: 1px solid #ffd621;
  background-color: #ffd621;
}

.News .News_content li .laer {
	width: 60%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	display: inline-block;
  padding: 0 2%;
}
.News .News_content li .date {
	text-align: right;
	width: 27%;
	display: inline-block;
	overflow: hidden;
}


/*-------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------*/
/*遊戲特色*/
.MainA3 {
	height: 1000px;
	width: 100%;
	position: relative;
  z-index: 0;
	margin: 0 auto;
  background-image: url("../images/index/bg_02.png");
  background-position: center center;
  background-repeat: no-repeat;
}

#Title_01{
  width: 100%;
  height: 123px;
  background-image: url("../images/index/title_01.png");
  background-repeat: no-repeat;
  background-position: left center;
  margin: 5% auto 0;
}


/*adbn*/
.mainFeature {
}

.advertising {
  display: block;
}
.mb-advertising {
  display: none;
}
#d_tab29 ul, #d_tab29 li {
  margin: 0;
  padding: 0;
  list-style: none;
}
#d_tab29 img {
  border: 0;
  vertical-align: top;
}
#d_tab29 {
  position: relative;
  text-align: left;
  height: 700px;
}
#d_tab29 .d_img {
  position: relative;
  margin: 0 auto;
  width: 1200px;
  height: 100%;
}
#d_tab29 .d_img li {
  position: absolute;
  display: none;
  z-index: 0;
}
#d_tab29 .d_img .cont {
  width: 100%;
  height: 87px;
  background: rgba(0,0,0,0.5);
  position: absolute;
  bottom: 0px;
  left: 0px;
  z-index: 99999;
}
#d_tab29 .d_img li img {
  width: 100%;
}
#d_tab29 .d_img li.d_pos1 {
  display: block;
  width: 600px;
  left: -15%;
  top: 25%;
  z-index: 1;
}
#d_tab29 .d_img li.d_pos2 {
  display: block;
  width: 900px;
  left: -8%;
  top: 15%;
  z-index: 2;
}
#d_tab29 .d_img li.d_pos3 {
  display: block;
  width: 1200px;
  left: 0%;
  top: 5%;
  z-index: 3;
  
}
#d_tab29 .d_img li.d_pos4 {
  display: block;
  width: 900px;
  right: -8%;
  top: 15%;
  z-index: 2;
}
#d_tab29 .d_img li.d_pos5 {
  display: block;
  width: 600px;
  right: -15%;
  top: 25%;
  z-index: 1;
}


#d_tab29 .d_menu {
  position: absolute;
  bottom: 0%;
  width: 100%;
  text-align: center;
  z-index: 50;
}
#d_tab29 .d_menu li {
  display: inline-block;
  zoom: 1;
*display:inline;
  width: 2%;
  height: 5px;
  cursor: pointer;
  margin-right: 1%;
  background-color: #fff;
}
#d_tab29 .d_menu li.d_select {
  background-color: #ffd621;
}


#d_tab29 .d_next {
  position: absolute;
  right: 9%;
  top: 50%;
  margin-top: -77px;
  z-index: 10;
  cursor: pointer;
}
#d_tab29 .d_prev {
  position: absolute;
  left: 9%;
  top: 50%;
  margin-top: -77px;
  z-index: 10;
  cursor: pointer;
}

/*-------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------*/
/*遊戲玩法*/
.MainA4 {
	height: 1083px;
	width: 100%;
	position: relative;
	margin: 0 auto;
  background-image: url("../images/index/bg_03.png");
  background-repeat: no-repeat;
  background-position: center center;
  display: block;
}

#Title_02{
  width: 100%;
  height: 123px;
  background-image: url("../images/index/title_02.png");
  background-repeat: no-repeat;
  background-position: left center;
  margin: 5% auto 2%;
}
 
.MainGamePlay{
  width: 74%;
  height: 313px;
  background-image: url("../images/index/A3_tbg.png");
  background-repeat: no-repeat;
  background-position: left center;
  margin: 0 0 2% 2%;
  padding: 1% 0 0 0;
  position: relative;
  display: flex;
  flex-wrap: wrap;
  
}

.MainGamePlay h1{
  width: 55%;
	font-size: 44px;
	line-height: 68px;
	color: #fff;
	display: block;
  padding: 0 3%;
}

.MainGamePlay p{
  width: 55%;
  height: 200px;
	font-size: 20px;
	line-height: 30px;
	color: #bdd2ef;
	display: block;
  padding: 2% 5% 0 3.5%;
  word-wrap: break-word;
	white-space: pre-wrap;
}

.MainGamePlay a.Movie_Er{
  width: 466px;
  height: 262px;
  background-image: url("../images/index/A3_er_movie.png");
  background-repeat: no-repeat;
  background-position: center center;
  position: relative;
  display: block;
  margin: -7% 0 0 2%;
}

ul.GamePlay_Gif{
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-around;
}
ul.GamePlay_Gif li{
  width: 479px;
  height: 408px;
  background-image: url("../images/index/A3_er_bg.png");
  background-repeat: no-repeat;
  background-position: center center;
  position: relative;
}


ul.GamePlay_Gif li .GamePlay_Title{
  width: 200px;
  height: 62px;
  font-size: 22px;
  line-height: 48px;
  font-weight: bold;
  color: #000;
  text-align: center;
  position: absolute;
  top: 65%;
  left: 50%;
  margin: 0 0 0 -100px;
  background-image: url("../images/index/A3_er_titlebg.png");
  background-repeat: no-repeat;
  background-position: center center;
  z-index: 99;
  
}
ul.GamePlay_Gif li .GamePlay_Movie {
  width: auto;
  position: relative;
  z-index: 20;
  min-height: 300px;
  display: block;
  text-align: center;
  vertical-align: middle;
  margin: 8% 6% 0 4%;
}


#GamePlay_Video01,
#GamePlay_Video02,
#GamePlay_Video03
{
  width: 100%;
	height: auto;
	position: absolute;
	left: 0px;
	top: 0px;
  background-position: center center;
  background-size: cover;
  object-fit: cover;
  z-index: 0;
}

ul.GamePlay_Gif li p{
	font-size: 16px;
	line-height: 24px;
	color: #fff;
	display: block;
  text-align: center;
  padding: 0 5%;
}


/*-------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------*/
.MainA5 {
	height: 1000px;
	width: 100%;
	position: relative;
  z-index: 0;
	margin: 0 auto;
  background-image: url("../images/index/bg_04.png");
  background-repeat: no-repeat;
  background-position: center center;
}

.MainA5 h1{
  width: 100%;
  height: 90px;
  font-size: 80px;
  line-height: 80px;
  color: #fff;
  display: inline-block;
  margin: 3% auto 0;
  text-align: center;
}

.MainA5 p{
  width: 100%;
  height: auto;
  font-size: 28px;
  line-height: 50px;
  color: #fff;
  display: inline-block;
  margin: 3% auto 0;
  text-align: center;
}

.MainA5BigBtn {
  width: 100%;
  height: auto;
  position: relative;
  display: block;
  margin: 5% auto;
  text-align: center;
}

.MainA5BigBtn a.BtnReserve{
  width: 486px;
  height: 145px;
	font-size: 50px;
	line-height: 100px;
  font-weight: bold;
	color: #000;
  position: relative;
  background-image: url("../images/index/btn_n.png");
  background-repeat: no-repeat;
  display: block;
  margin: 0 auto;
}
.MainA5BigBtn a:hover.BtnReserve{
  background-image: url("../images/index/btn_p.png");
  background-repeat: no-repeat;
  display: block;
}


/*-------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------*/
/*關注我們*/
.MainA6 {
	height: 340px;
	width: 100%;
	position: relative;
  z-index: 0;
	margin: 0 auto;
}

.MainA6 h1{
  width: 100%;
  height: 90px;
  font-size: 40px;
  line-height: 80px;
  color: #fff;
  display: inline-block;
  margin: 2% auto 0;
  text-align: center;
}
/*icon*/
.MainA6 ul.FooterIcon  {
	width: 80%;
  height: 85px;
	display: flex;
	flex-direction: row;
	align-items: center;
  justify-content: center;
  padding: 0 2%;
  margin: 2% auto;
}
.MainA6 ul.FooterIcon li{
  position: relative;
  display: block;
  margin: 0 2%;
}

.MainA6 ul.FooterIcon li a{
  width: 70px;
  height: 70px;
  display: block;
  background-color: #4E5059;
  border: 2px solid #FFFFFF;
  background-size: 80%;
}

.GameIconF{
  height: 55px;
  background-position: center center;
  background-size: 100%;
}

#FIcon_01{
  background-image: url("../images/index/icon_bilbil.png");
  background-repeat: no-repeat;
}
#FIcon_02{
  background-image: url("../images/index/icon_wesing.png");
  background-repeat: no-repeat;
}
#FIcon_03{
  background-image: url("../images/index/icon_qq.png");
  background-repeat: no-repeat;
}
#FIcon_04{
  background-image: url("../images/index/icon_weibo.png");
  background-repeat: no-repeat;
}
#FIcon_05{
  background-image: url("../images/index/icon_tiktok.png");
  background-repeat: no-repeat;
}
#FIcon_06{
  background-image: url("../images/index/icon_g.png");
  background-repeat: no-repeat;
}
#FIcon_07{
  background-image: url("../images/index/inco_taobao.png");
  background-repeat: no-repeat;
}


#FIcon_01:hover .FIcon_on,
#FIcon_02:hover .FIcon_on,
#FIcon_03:hover .FIcon_on,
#FIcon_04:hover .FIcon_on,
#FIcon_05:hover .FIcon_on,
#FIcon_06:hover .FIcon_on,
#FIcon_07:hover .FIcon_on
{
  display:block;
}

/*qrcode*/
.FIcon_on {
  display: none;
}
.FIconQRcod{
  width: 200px;
  height: 200px;
  background-color: #000;
  position: absolute;
  top: -300%;
  left: -100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  z-index: 99;
}

.FIconQRcod h2{
  width: 100%;
	height: 40px;
	font-size: 18px;
	line-height: 40px;
	color: #fff;
  display: block;
  text-align: center;
}
.FIconQRcod p{
  width: 100%;
	height: 30px;
	font-size: 14px;
	line-height: 30px;
	color: #fff;
  display: block;
  text-align: center;
}



/*------------------------------------------------------------*/
/*------------------------------------------------------------*/
/*------------------------------------------------------------*/
/*-----footer----*/
.Footer {
	min-width: 1920px;
	min-height: 100px;
	text-align: center;
	background-color: #000;
	position: relative;
}
.Footer .FooterBox {
	width: 100%;
	height: auto;
	position: relative;
	display: flex;
	flex-direction: row;
  justify-content: center;
}
.Footer .FooterBox a.FooterBigLogo {
	width: 20%;
	padding: 2%;
	display: block;
}
.Footer .FooterBox .FooterAbout {
	width: 35%;
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.Footer .FooterBox .FooterAbout p {
	width: 100%;
	color: #b5b5b5;
	position: relative;
	display: flex;
	flex-direction: row;
	align-items: center;
}
.Footer .FooterBox .FooterAbout p a{
	color: #EFEFEF;
	font-size: 14px;
	line-height: 30px;
	padding: 0 2%;
	position: relative;
}

.Footer .FooterBox .FooterAbout p a:hover {
	color: #ffd621;
}


.Footer .FooterBox .FooterAbout p:nth-child(2) {
	font-size: 12px;
	line-height: 20px;
	text-align: left;
	padding: 0 2%;
  margin: 1% 0;
	word-wrap: break-word;
	white-space: pre-wrap;
}

.Footer .FooterBox .FooterAbout p:nth-child(3) a{
	width: auto;
	color: #b5b5b5;
	font-size: 12px;
	line-height: 20px;
	text-align: left;
	padding: 0 2%;
	word-wrap: break-word;
	white-space: pre-wrap;
}
.Footer .FooterBox .FooterAbout p:nth-child(3) a:hover{
	color: #ffd621;
}

.Footer .FooterBox .FooterAbout p a::after {
	content: " ";
	width: 1px;
	height: 20px;
	font-size: 10px;
	line-height: 20px;
	background: #d7d7d7;
	display: block;
	position: absolute;
	right: 0;
	top: 14%;
}
.Footer .FooterBox .FooterAbout p a:nth-child(3)::after,
.Footer .FooterBox .FooterAbout p:nth-child(3) a::after
{
	/*content: " ";*/
	width: 0px;
	height: 20px;
	font-size: 10px;
	line-height: 20px;
	background: #d7d7d7;
	display: block;
	position: absolute;
	right: 0;
	top: 14%;
}


.Footer .FooterBox .FooterGrading {
	width: 10%;
	position: relative;
	display: flex;
	flex-direction: row;
	align-items: center;
}
.Footer .FooterBox .FooterGrading img{
	width: 50%;
	position: relative;
	display: block;
	padding: 2%;
}

.Footer .FooterBox .FooterNN {
	width: 10%;
	position: relative;
	display: flex;
	flex-direction: row;
	align-items: center;
}
.Footer .FooterBox .FooterNN img{
	width: 100%;
	position: relative;
	display: block;
	padding: 2%;
}

/*------------------------------------------------------------*/
/*------------------------------------------------------------*/
/*------------------------------------------------------------*/


/*-----------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------*/
/*News內頁*/
.HeaderNews {
  height: auto;
	min-height: 1500px;
	width: 100%;
	position: relative;
  z-index: 0;
	margin: 0 auto;
  background-image: url("../images/news/News_bg.png");
  background-repeat: no-repeat;
  background-position: center 80px;
  padding: 25% 0 0 0;
}


.HeaderNews .MainNewsTab {
  clear: left;
  width: 50%;
  height: 42px;
  position: relative;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin: 0 5%;
  border-bottom: 2px solid #ffd621;
}

.MainNewsTab a.NewsTab {
  width: 180px;
  height: 40px;
  line-height: 40px;
  font-size: 22px;
  font-weight: bold;
  color: #fff;
  display: block;
  text-align: center;
  text-decoration: none;
  background-color: #363636;
}


.MainNewsTab a.NewsTab:hover {
  color: #0e0e0f;
  background: #ffd621;
}
.MainNewsTab a.NewsTab.active{
  color: #0e0e0f;
  background: #ffd621;
  border-bottom: 1px solid #ffd621;
}
.News_tab ul.tabs li.active a:hover {
  color: #0e0e0f;
  background: #ffd621;
}



.HeaderNews .MainNewsContent {
	display: block;
  min-height: 1000px;
  height: auto;
  width: 100%;
	overflow: hidden;
  margin: auto;
  padding: 2% 5%;
}
.HeaderNews .MainNewsContent ul {
  height: auto;
  width: 100%;
	display: flex;
	flex-direction: column;
}
.MainNewsContent p {
  line-height: 30px;
  font-size: 18px;
  color: #fff;
  word-wrap: break-word;
  white-space: pre-wrap;
}
.HeaderNews .MainNewsContent ul li {
	position: relative;
  border: 1px solid #4e5059;
  margin: 0 0 2% 0;
}
.HeaderNews .MainNewsContent #content ul li {
	position: relative;
  border: 0px solid #4e5059;
  margin: 0 0 2% 0;
  color: #fff;
	text-overflow: ellipsis;
	white-space: pre-wrap;
}
.HeaderNews .MainNewsContent #content ol li {
	position: relative;
  border: 0px solid #4e5059;
  margin: 0 0 2% 0;
  color: #fff;
	text-overflow: ellipsis;
	white-space: pre-wrap;
}
.HeaderNews .MainNewsContent #content h1 {
  width: 100%;
  height: auto;
  font-size: 36px;
  font-weight: bold;
  color: #fff;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: pre-wrap;
}
.HeaderNews .MainNewsContent #content h2 {
  width: 100%;
  height: auto;
  font-size: 30px;
  font-weight: bold;
  color: #fff;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: pre-wrap;
}
.HeaderNews .MainNewsContent #content h3 {
  width: 100%;
  height: auto;
  font-size: 24px;
  font-weight: bold;
  color: #fff;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: pre-wrap;
}
.HeaderNews .MainNewsContent #content h4 {
  width: 100%;
  height: auto;
  font-size: 18px;
  font-weight: bold;
  color: #fff;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: pre-wrap;
}
.HeaderNews .MainNewsContent ul li a{
	font-size: 20px;
	line-height: 40px;
	color: #fff;
	display: flex;
	flex-direction: row;
	align-items: center;
	overflow: hidden;
}

.HeaderNews .MainNewsContent li:hover a {
  font-size: 22px;
  border-bottom: 3px solid #ffd621;
  
}
.HeaderNews .MainNewsContent li:hover .N_Img, 
.HeaderNews .MainNewsContent li:hover .N_Laer, 
.HeaderNews .MainNewsContent li:hover .N_Date {
  color: #ffd621;
}
.HeaderNews .MainNewsContent li .N_Img {
	width: 22%;
	display: block;
  text-align: center;
  vertical-align: middle;
}

.HeaderNews .MainNewsContent li .N_Laer {
	width: 65%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	display: inline-block;
  padding: 0 2%;
}
.HeaderNews .MainNewsContent li .N_Date {
	text-align: right;
	width: 10%;
	display: inline-block;
	overflow: hidden;
}


/*查看更多*/
input[type="button"].SeeMoreBtn {
  width: 100%;
  margin: 2% auto;
  height: 80px;
  color: #fff;
  font-size: 20px;
  line-height: 80px;
  text-align: center;
  display: block;
  cursor: pointer;
  border: 0px none;
  background-color: #4e5059;
}
/*------------------------------------------------------------*/
/*------------------------------------------------------------*/
/*------------------------------------------------------------*/
/*內頁*/
.MainNewsContent h1 {
  width: 100%;
  height: auto;
  line-height: 80px;
  font-size: 50px;
  font-weight: bold;
  color: #fff;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: pre-wrap;
}

.MainNewsContent .NewsContent_d {
  width: 100%;
  height: 50px;
  display: flex;
  flex-direction: row;
  align-items: center;
  border-bottom: 1px solid #4e5059;
  margin: 0 0 3% 0;
}
.MainNewsContent .NewsContent_d p{
  line-height: 50px;
  font-size: 16px;
  color: #6aa6ff;
  padding: 0 2%;
}
.MainNewsContent .NewsContent_d span{
  line-height: 50px;
  font-size: 16px;
  color: #fff;
  padding: 0 2%;
}


/*內頁內容*/
.MainNewsContent .NewsContentBox{
  width: 100%;
  height: auto;
  position: relative;
  display: block;
  color: #fff;
	word-wrap: break-word;
	white-space: pre-wrap;
}
.MainNewsContent .NewsContentBox h1{
  width: 100%;
  height: auto;
  line-height: 50px;
  font-size: 40px;
  font-weight: normal;
  color: #fff;
}

.MainNewsContent .NewsContentBox p {
  line-height: 30px;
  font-size: 18px;
  color: #fff;
	word-wrap: break-word;
	white-space: pre-wrap;
}

.MainNewsContent .NewsContentBox ul {
  height: auto;
  width: 100%;
	position: relative;
  display: block;
}
.MainNewsContent .NewsContentBox ul li {
	position: relative;
  border: none;
  margin: 0;
}


/*上一頁*/
input[type="button"].GoPreviousBtn {
  width: 126px;
  height: 104px;
  display: block;
  cursor: pointer;
  border: none;
  background-image: url("../images/news/btn-infoback.png");
  background-position: center center;
  background-repeat: no-repeat;
  position: absolute;
  left: -5%;
  top: 4%;
  z-index: 99;
}
input[type="button"].GoPreviousBtn:hover {
  background-image: url("../images/news/btn-infoback.png");
  background-position: center center;
  background-repeat: no-repeat;
  position: absolute;
  left: -5.5%;
  top: 4%;
  z-index: 99;
}


/*------------------------------------------------------------*/
/*------------------------------------------------------------*/
/*------------------------------------------------------------*/
